body {	background-color: rgb(230,230,230);
				font-family: 'Montserrat', sans-serif;
				font-size:11px;
				line-height: 14px;
				padding:1px;
				margin:0px;	
				}


.box { 	
	position: relative; 
  	display: inline-block;
  	padding: 5px;
	background-color: rgb(230,230,230); 
	opacity: 0.8;
	-moz-border-radius:0px;
  	-khtml-border-radius: 0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	margin: auto; 
	overflow: hidden;		

 
-webkit-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
   -moz-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
    -ms-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
     -o-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
        transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
        
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;

        				}
		
#container { 
	background: rgb(230,230,230);
	}


.size21, .size22, .size23, .twocols { 
	background: rgb(230,230,230); 
	}
	
.size31, .size32, .size33, .threecols { 
	background: rgb(230,230,230); 
	}

a.btn {
  margin-right: 0px;
  line-height: 30px;
  height: 30px;
  cursor: pointer;
  display: inline-block;
  width: 75px;
  color: gray;
  opacity: 1;
}

a {
	color:gray;
	text-decoration:none;
}


a:hover {
	color: black;
	text-decoration:underline;
	 opacity: 1;
}

a:active {
	color: black;
	text-decoration:underline;
	 opacity: 1;
}

#form {
	position: fixed;
	top: 100px;
	left: 100px;
	
}

#upload {
	position:fixed;
	width: 30px;
	top: 5px;
	right: 5px;
	opacity: 0.8;
	background: #fff url('imagens/upload.png') no-repeat 10px 11px;
	z-index: 10;
}

#community {
	position:fixed;
	width: 30px;
	top: 5px;
	right: 35px;
	opacity: 0.8;
	background: #fff url('imagens/community.png') no-repeat 10px 11px;
	z-index: 10;
}

#prepend {
	z-index: 5;
	
}

h5 {
	position:absolute;
	left:5px;
	bottom:-10px;
	z-index:1;
	background-color: rgb(230,230,230);
}

#search-highlight {
	position: fixed;
	top: 0px;
	height: 70px;
	opacity: 0.8;
}


#submit {
	position: absolute;
	margin-top: -50px;
	right: -300px;
}



#term {
	top: 200px;
    font: 12px/19px 'Montserrat', sans-serif;
	padding: 7px 7px 7px 30px;
	border: 1px solid #d3d3d3;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: none;
	background: #fff url('tipuedrop/search.gif') no-repeat 10px 11px;
}
#term:focus
{
     border-color: #c3c3c3;
     -moz-box-shadow: 0 0 0px rgba(0,0,0,.2);
     -webkit-box-shadow: 0 0 0px rgba(0,0,0,.2);
     box-shadow: 0 0 0px rgba(0,0,0,.2); 
}


.searchcontainer {
	color: gray;
	background: rgb(230,230,230);
}

.results {
	color: gray;
	background: white;
}

#search-highlight {
	position:fixed;
	top:0px;
	color: gray;
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	height: 100px;
	z-index: 3;
}

.highlights {background:#ff0;}

#personal {
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 5;
}
